/*  
Theme Name: CB_Revise
Theme URI: http://prothemedesign.com/themes/mimbo-pro/
Description: A premium magazine theme for WordPress
Version: 2.2.1
Author: Darren Hoyt, Ben Gillbanks
Author URI: http://www.cultureblues.com/
Template: mimbopro


The CSS, XHTML and design is released under GPL:
http://www.opensource.org/licenses/gpl-license.php


TABLE OF CONTENTS 

  Inherited Styles
  HTML Elements
  Page Structure
  Navigation
  Headings 
  Content Page Styles
  WP Post Formatting  
  Comments
  Forms
  Clear
  Footer


/* Inherited Styles */

@import url('../mimbopro/style.css');


/* HTML Elements */

* {
	margin:0;
	padding:0;
	}


*:focus { 
	outline: none;
	}
	
body,html {
	min-height:101%;
	}
	
body {
	background: #003366 ;
	color: #1b1b1b;

	}

#page {
	
	border: 0;
}

	

#masthead{
height: 109px;
margin: 0 -12px 12px 0;
}
#title{
	margin: 15px 0 0 0;
	padding-bottom: 15px;
	font-size: 14px;
}

	
#lead{
	background:none repeat scroll 0 0 rgb(0, 51, 102); /* The Fallback */
	background:none repeat scroll 0 0 rgba(0, 0, 0, .15);
	
	color:#F1F5F8;
	float: left; 
	font-size:0.95em;
	padding:20px 0 40px 16px;
	width:700px;
	margin: 10px 20px 7px 18px;

}

#lead img{
	border: none;
	margin: 12px 0 0 15px
}
a#fullstory, a#fullstory:visited {
background:none repeat scroll 0 0 #0066cc;
color:#fff;
padding:5px 8px;
position: relative;

}

a#fullstory:hover, a#fullstory:active {
	background:#333;
	text-decoration:none;
	color:#FFF;

}

#twitter{
background:none repeat scroll 0 0 rgb(0, 51, 102); /* The Fallback */
background:none repeat scroll 0 0 rgba(0, 0, 0, .15);
width: 185px;
height:50px;
display:block;
float:right;
margin: -57px 0 0 0;
}

#follow{
margin: -23px 0 0 60px;
width: 120px;
height: auto;
color: #0099ff;
font-size:12pt;
font-family: bold Georgia,"Times New Roman",Times,serif;
}

#button {
padding: 50px 0 0 0;
margin: -42px 0 0 15px;
width: 200px;
height: 30px;
}
 
#button li{
list-style: none;
padding: 0 0 50px 0;
margin: 0;
}

.tweetbutton {
background-image: url(images/twitter_hover.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
}
 
.tweetbutton a{
background-image: url(images/twitter.png);
background-repeat: no-repeat;
width: 32px;
height: 32px;
display: block;
}
 
.tweetbutton a:hover{
background: none;
}



#contact{
background:none repeat scroll 0 0 rgb(0, 51, 102); /* The Fallback */
background:none repeat scroll 0 0 rgba(0, 0, 0, .15);
width: 185px;
height: 260px;
display:block;
float:right;
margin: -335px 0 0 90px;
}

#Bio {
color: #0099ff;
font-family:bold Georgia,"Times New Roman",Times,serif;
font-size: 12pt;
margin: 15px 0 0 17px;	
}


#Bio li{
	color: #fff;
	font-family: Georgia;
	font-size: 9pt;
	padding: 3px;
	margin: 2px 0 0 0;
	list-style: none;
}

#Friends {
color: #0099ff;
font-family:bold Georgia,"Times New Roman",Times,serif;
font-size: 12pt;
margin: 20px 0 0 17px;
}

#Friends li{
	color: #fff;
	font-family: Georgia;
	font-size: 9pt;
	padding: 3px;
	margin: 2px 0 0 0;
	list-style: none;
}

#content .left{
padding: 30px 0 30px 30px;

}

.post{
background:none repeat scroll 0 0 rgb(0, 51, 102); /* The Fallback */
background:none repeat scroll 0 0 rgba(0, 0, 0, .15);
width: 600px;
height: auto;
display:block;
margin: 20px 0 0 3px;
overflow: hidden;
}

.bigger{
color: #fff;
margin: 10px 0 10px 0;
padding: 0 10px 0 0;

}

.bigger p{
	color:#fff;
}

.post .right{
	margin: 25px 25px 0 0;
	padding: 0 0 30px 0;
	width: 340px;
	
}

.post h2{
	margin: -5px 0 0 -11px;
	color: #000;
}

.post .right .postmetadata{
	margin: -1px 0 0 -11px;
}


.right #fullstory {
	margin: 0 0 0 0;
}

#interior p *{
padding: 0;
}

#interior a{
text-decoration: underline;
color:#0066cc;

}

#interior .post{
	background: none;
}
#interior #content h2{
	color: #000;
}

#nav a, #nav a:visited {
	color: #fff;
	text-decoration: none;
	
}

#navbar{
background:#333333; /* for non-css3 browsers*/
background: -moz-linear-gradient(top,  #666, #333 );
background: -webkit-gradient(linear, left top, left bottom, from(#666), to(#333));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999999', endColorstr='#333333');
padding:3px 12px 0 12px;
border-bottom:none;
}

#nav .current-cat a, #nav .current-cat a:visited {
border-left: thin solid #0066cc;
border-top:thin solid #0066cc;
border-right:thin solid #0066cc;
-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
-webkit-border-top-left-radius: 6px;
-webkit-border-top-right-radius: 6px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}

#nav .current-cat .children a:hover, #nav .current-cat .children a:active {
	border-left: thin solid #0099ff;
	border-top:thin solid #0066cc;
	border-right:thin solid #0066cc;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

#searchform{
margin: 1px 5px 0 0;
}

#s {
background:none repeat scroll 0 0 #333;
border:medium none;
padding: 5px;
width:129px;
color: #fff;
}

.box{
background:none repeat scroll 0 0 #0099ff;	
}

#sidebar{
background:none repeat scroll 0 0 rgba(0, 0, 0, 0 );
float:right;
margin-right:6px;
width:300px
}

#sidebar a, a:visited{
color: #fff;
list-style: none; 
}
#sidebar a, a:visited p{
color: #fff;
list-style: none; 
}

#sidebar .more-in a, a:visited{
color: #fff;
list-style: none; 
}

#rightbar {
background:none repeat scroll 0 0 rgba(0, 0, 0, .15 );
float:right;
margin-right:11px;
margin-top:20px;
width:270px;
}

#breadcrumbs{
background:none repeat scroll 0 0 rgba(0, 0, 0, .05 );

}



#home .stripes {
	background: rgba(0, 0, 0, .05 );
}

#interior .stripes {
	background: rgba(0, 0, 0, .2);
	padding:10px;
}

#interior #content {
background:#fff;
float:left;
padding:1px 0px 30px 5px;
width:600px;
height: auto;
margin: 10px 0 0 10px;

}

#content{
width: 600px;
margin: 0 -5px 30px 15px;

}



	
h2 {
color:#fff;
font:bold 2em Georgia,"Times New Roman",Times,serif;
padding:6px 0 0 12px ;
margin:21px -10px 0 0;
}

h4 {
color:#fff;
font:bold 1.2em Arial,Verdana;
}

.headlines{
	color: #0066cc;
}

.gdsw-widget td{
vertical-align: middle;
float: left;
border: none;
}


.postmetadata {
color:#0099ff;
padding:5px 0 0 12px;
}

#interior .postmetadata{
padding: 5px 0 0 3px;
}


#meta {
background:url("images/bg_popular.jpg") repeat-x  bottom ;
color:#FFFFFF;
padding:17px 0 26px;
width: 960px;
}

#interior #meta{
margin: 0 0 0 161px;
}

.right h2 a{
	color: #fff;
}

.right a{
	color: #fff;
}

#interior .right a#fullstory {
color: #fff;
text-decoration: none;
}

#contact a{
	color:#fff;
}

.alignleft a{
	color:#fff;
}

#comment .field{
	margin: 10px 10px 0 10px; 
}

/* 09.07.2010 - Temporary style fix */
#upper, #rightbar { background-color: rgb(0, 41, 82); }
#contact, #lead, #twitter { background-color: rgb(0, 35, 70); }
.post, .whitebox { background-color: rgb(0, 35, 70); }
#interior #meta { margin: 0 auto; }
#footer { width: 960px; }
#interior .stripes { background-color: rgb(0, 41, 82); }
#breadcrumbs { background-color: rgb(0, 48, 97); }
